Subject: bug#63073: News entry for ‘core-updates’

From: Andreas Enge <[email-masked]>
Date: Wed, 26 Apr 2023 09:11:28 +0200

Am Tue, Apr 25, 2023 at 08:23:22PM +0200 schrieb Ludovic Courtès:
> I probably missed important items, maybe build system changes?

Honestly, I do not know... Version updates all over the place.
But I do not know earth shattering ones. These should come in the
feature branches now.

Andreas